## eliloader 0.1

=== Makefile ===

INSTALLDIR=usr/bin
DESTDIR?=.

.PHONY: install
install:	eliloader
	install -D eliloader ${DESTDIR}/${INSTALLDIR}/eliloader

=== debian/changelog ===
eliloader (0.1-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Mike McClurg <mike@doctor>  Tue, 13 Sep 2011 10:27:29 +0100

=== debian/control ===
Source: eliloader
Section: unknown
Priority: extra
Maintainer: Mike McClurg <mike.mcclurg@citrix.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.2
Homepage: https://github.com/xen-org
#Vcs-Git: git://git.debian.org/collab-maint/eliloader.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/eliloader.git;a=summary

Package: eliloader
Architecture: all
Depends: ${misc:Depends}
Description: <insert up to 60 chars description>
 <insert long description, indented with spaces>
